/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/

.container {
	width: 90%;
	padding: 0;
	font-family: 'Raleway', sans-serif;
	letter-spacing: .05rem;
}

.section{
	margin: 2rem 0 2rem;
}

.section.header{
	
}

.section.header.bg{
	margin-top: 0;
	padding: 1rem 0;
}

.section.header.fixed{
	position: fixed;
	z-index: 5000;
	top: 0;
	left: 0;
	width: 100%;
}

.section.header .logo{
	font-size: 0;
}

.section.header .logo img{
	height: 45px;
}

.section.header .info{
	position: absolute;
	right: 0;
	top: 0;
	line-height: 140%;
}

.section.header .info span{
	display: inline-block;
    float: left;
    line-height: 140%;
    border: 1px solid #ccc;
    padding: .5rem 1rem;
    border-radius: 100px;
    background: #8C8A41;
    color: #fff;
    margin-right: .5rem;
}

.section.header2 .info span{
	display: inline-block;
    line-height: 140%;
    border: 1px solid #ccc;
    padding: .5rem 1rem;
    border-radius: 100px;
    background: #8C8A41;
    color: #fff;
    margin-right: .5rem;
}

.section.header .info a{
	font-size: 1.5rem;
}

.section.after-fixed{
	margin-top: 9rem;
}

.section.menu{
	
}

.section.content{
	
}

.section.footer{
	margin-bottom: 0;
}

.section.footer a{
	
}

.section.footer a:hover{
	
}

.section.footer ul{
	list-style: none;
	margin-bottom: 0;
}

.section.footer ul li{
	margin-bottom: 0;
	line-height: 120%;
}

.section.bg{
	padding: 2rem 0;
}

.section.footer ul li{
	margin-bottom: 0;
}

.add-bottom{
	margin-bottom: 20px;
}

.add-half-bottom,
.half-bottom{
	margin-bottom: 10px;
}

.remove-bottom{
	margin-bottom: 0px;
}

.remove-top{
	margin-top: 0px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.owl-carousel .item{
	margin: 0 0.5rem;
}

.recibos h1{
	color: #8C8A41;
	font-size: 2.8rem;
}

.banner h1{
	font-size: 3.3rem;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	margin-top: 10%;
	
}

h1{
	font-size: 3rem;
	font-family: 'Raleway', sans-serif;
	text-align: center;
	color: #fff;
	font-weight: bold;
	letter-spacing: .05rem;
	
}

h2{
	font-size: 2.5rem;
	font-family: 'Raleway', sans-serif;
	letter-spacing: .05rem;
	font-weight: bold;
}

h3{
	font-size: 1.8rem;
	font-family: 'Raleway', sans-serif;
	letter-spacing: .05rem;
	
}

h4{
	font-size: 1.7rem;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	letter-spacing: .05rem;
}

h5{
	font-size: 2rem;
	font-family: 'Raleway', sans-serif;
	background: #FFBF00;
	color: #000;
	margin-top: 0;
	padding: 1rem 0;
	letter-spacing: .05rem;
}

h6{
	font-size: 1.3rem;
}

.mobile{
	display: block !important;
}

.no-mobile{
	display: none !important;
}

.shadow{
	-webkit-box-shadow: 0px 1px 15px #888888;
	-moz-box-shadow: 0px 1px 15px #888888;
	box-shadow: 0px 1px 15px #888888;
}

.contacto{
	font-size: 2rem;
	font-weight: 400;
	margin-bottom: 1.3rem;
	display: block;
	text-align: center;
	font-weight: bold;
	color: black;
}

label{
	font-size: 1.3rem;
	margin-bottom: .2rem;
}

input, textarea{
	margin-bottom: .5rem;
	font-size: 1.3rem;
	color: #555;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="date"]{
	height: 30px;
}

textarea{
	min-height: 50px;
}

input[type="submit"]{
	background: #8C8A41;
	color: #fff;
}

.negro{
	background: black; 
}

.gris{
	background: #f2f2e6;
}

.verde{
	background: #8C8A41;
	color: #fff;
}

.btngris{
	background: #2f2f2f;
	color: white;
}

.btngris:hover{
	background: white;
	color: #2f2f2f!important; 
}

.verde-font{
	color: green;
}

.light{
	background: #ECF6F6;
	color: #073b4c;
}

.top form{
	background: rgba(213 207 185 / 70%);
	padding: 1rem;
}

.benefits img{
	display: block;
	margin: auto;
	width: 10rem;
	padding-bottom: 1rem;
}

.azul{
	background: #8C8A41;
}

.txt{
	font-size: 2.5rem;
	font-family: 'Raleway', sans-serif;
	margin-bottom: 1rem;
	display: block;
}

.footer {
	color: #fff;
}

.datos{
	background: rgba(0, 51, 102, 0.7);
	padding: 1rem;
	color: #fff;
	text-align: center;
}

.datos a{
	color: #fff;
	font-size: 2rem;
	font-family: 'Raleway', sans-serif;
	text-decoration: none;
	
}

.recibos img{
	margin-bottom: -1rem;
}

.banner{
	background: url(../img/banner.png) left top no-repeat;
	background-size: cover;
}

.banner2{
	background: url(../img/banner2.png) center center no-repeat;
	background-size: cover;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}

.testimonios .bx-wrapper .bx-viewport{
	background: transparent;
}

.testimonios li{
	padding: 0 5.5rem 2.5rem;
	text-align: center;
	font-family: 'Raleway', sans-serif;	
}

.testimonios span{
	font-weight: 700;
	font-size: 1.3rem;
}

#icons span{
	font-size: 4.5rem;
	margin-bottom: 1rem;
	color: #8C8A41;
}

.imageContainer a {
  width: 100%;
  display: inline-block;
  position: relative;
}

.imageContainer a:after {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background: rgba(0,0,0,0.5);
  content: '';
  font-family:'FontAwesome';
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 10rem;
  opacity: 0;
  transition: opacity .5s;
}

.imageContainer a:hover:after {
  opacity: 1;
}

.imageContainer img {
  vertical-align: top;
}


/* Larger than mobile */
@media (max-width: 550px) {
	.promo1{
		width: 100%;
	}

	.banner-title{
		text-align: center;
	}
	
	.banner-title{
		color: white;
		font-size: 3.5rem;
		text-align: center;
		margin: 5% 0px 12% 0;
	}
	.banner .button {
		height: auto;
		width: fit-content !important;
		font-size: 25px;
		padding: 10px 20px;
		border: none;
		font-weight:normal;
		border-radius: 15px;
	}
	.banner{     
		background-size: 123%;
		background-position-y: center;
		height: 218px; 
	}
	
	.banner.banner-mobile{     
		background: #8c8a41 !important;
		height: 450px;
	}
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	
}

/* Larger than tablet */
@media (min-width: 750px) {
	.banner-title{
		color: white;
		font-size: 3.5rem;
		text-align: center;
		margin: 5% 0px 12% 0;
	}
	.banner .button {
		height: auto;
		width: fit-content !important;
		font-size: 25px;
		padding: 10px 20px;
		border: none;
		font-weight:normal;
		border-radius: 15px;
	}
	.banner{     
		background-size: 123%;
		background-position-y: center;
		height: 500px; 
	}
	
	.banner .container {
		width: 100%;
	}
	.banner .nine.columns {
    	width: 69%;
	}
	.banner .three.columns {
    	width: 27%;
    }
    .banner .g-recaptcha div,
    .banner .g-recaptcha iframe {
	    max-width: 100%;
	}

	
	.container {
    	width: 85%;
    }
    
    .section.header .logo img{
	    height: 65px;
    }
    
    .section.header .info{
	    line-height: 160%;
	    top: 1rem;
    }
    
    .section.header .info span{
	    font-size: 2.0rem;
    }
    
    .section.header .info a{
	    font-size: 2.3rem;
    }
    
    .section.after-fixed{
		margin-top: 12.8rem;
	}
    
    .section.footer ul li:last-child{
	    float: left;
    }
    
    .section.footer ul li{
		display: inline-block;
		margin-right: 1.0rem;
	}
	
	.no-mobile{
		display: block !important;
	}
	
	.mobile{
		display: none !important;
	}
	.banner h1{
		font-size: 6rem;
		width: 70%;
		margin-top: 10%;
		margin-left: 15%;
	
	}
}

@media (max-width: 768px)
.banner {  
    background-size: 150% auto;
}

/* Larger than desktop */
@media (min-width: 1000px) {
	.container{
		max-width: 1200px;
	}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
